[
  {
    "arguments": [
      "/usr/bin/g++",
      "-c",
      "-std=c++17",
      "-fno-exceptions",
      "-fPIC",
      "-Wwrite-strings",
      "-m64",
      "-march=x86-64",
      "-fvisibility=hidden",
      "-O2",
      "-fPIC",
      "-DLINUX_ENABLED",
      "-DUNIX_ENABLED",
      "-DTHREADS_ENABLED",
      "-DHOT_RELOAD_ENABLED",
      "-DDEBUG_ENABLED",
      "-DNDEBUG",
      "-DGDEXTENSION",
      "-Igodot-cpp/gdextension",
      "-Igodot-cpp/include",
      "-Igodot-cpp/gen/include",
      "-Isrc",
      "-o",
      "src/register_types.os",
      "src/register_types.cpp"
    ],
    "directory": "/home/collincampbell/Projects/gdextension",
    "file": "/home/collincampbell/Projects/gdextension/src/register_types.cpp",
    "output": "/home/collincampbell/Projects/gdextension/src/register_types.os"
  },
  {
    "arguments": [
      "/usr/bin/g++",
      "-c",
      "-std=c++17",
      "-fno-exceptions",
      "-fPIC",
      "-Wwrite-strings",
      "-m64",
      "-march=x86-64",
      "-fvisibility=hidden",
      "-O2",
      "-fPIC",
      "-DLINUX_ENABLED",
      "-DUNIX_ENABLED",
      "-DTHREADS_ENABLED",
      "-DHOT_RELOAD_ENABLED",
      "-DDEBUG_ENABLED",
      "-DNDEBUG",
      "-DGDEXTENSION",
      "-Igodot-cpp/gdextension",
      "-Igodot-cpp/include",
      "-Igodot-cpp/gen/include",
      "-Isrc",
      "-o",
      "src/triangulization.os",
      "src/triangulization.cpp"
    ],
    "directory": "/home/collincampbell/Projects/gdextension",
    "file": "/home/collincampbell/Projects/gdextension/src/triangulization.cpp",
    "output": "/home/collincampbell/Projects/gdextension/src/triangulization.os"
  }
]
